ServerEvents.recipes(e=> {
    
    //蓄电池
    e.remove({ output: 'createaddition:modular_accumulator' })
    e.shapeless('createaddition:modular_accumulator', 
        [ 
         '#forge:energy_cell_1',
        ])
    //电容
    e.remove({ output: 'createaddition:capacitor' })
    e.shapeless('createaddition:capacitor', 
        [ 
         '#forge:capacitor',
        ])
    //连接器小
    e.remove({ output: 'createaddition:connector' })
    e.shapeless('createaddition:capacitor', 
        [ 
         'create_new_age:electrical_connector',
        ])
    e.shapeless('2x createaddition:capacitor', 
        [ 
        'createaddition:large_connector',
        ])    
    //连接器大
    e.remove({ output: 'createaddition:large_connector' })
    e.shapeless('createaddition:large_connector', 
        [ 
        '2x createaddition:connector',
        ])
    e.remove({ output: 'createaddition:biomass',type:'create:mixing'})
    e.recipes.createMixing('createaddition:biomass',['#forge:sapling','#forge:sapling','#forge:sapling','#forge:sapling','#forge:sapling','#forge:sapling',Fluid.of("nwtc:alga_essences",20)]).heated()
 
   



    
})
    